Saxon API for .NET |

# SchemaValidator.SetSource Method (Stream, Uri)

Supply the instance document to be validated in the form of a Stream

public void SetSource(
Stream source,
Uri baseUri
);

#### Parameters

source
  A stream containing the XML document to be parsed and validated.
baseUri
  The base URI to be used for resolving any relative references, for example a reference to an `xsi:schemaLocation`

#### See Also

SchemaValidator Class | Saxon.Api Namespace | SchemaValidator.SetSource Overload List